Subject: [Coin] [Cbor] Constrained Node/Network Cluster @ IETF113: FINAL AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sat, 26 Feb 2022 19:03:38 +0100

Here is my usual eclectic condensed agenda based on the "FINAL" AGENDA
for IETF113.  Remember that further agenda changes can still happen.

The IoT-relevant conflicts that most meet the eye this time are
LPWAN/ACE (probably little actual overlap) and DRIP/ROLL/RATS
(probably a little more overlap, but not that much).
CFRG and ICNRG are the only RGs not on top of IoT meetings (T2TRG,
like e.g. CBOR and JSONPATH, decided to go for interims instead).
In the "FINAL" agenda, DANCE is now on top of CORE; not much else has
changed from a constrained node networks point of view.

All times are in UTC.

Note that the third and fourth weeks in March (W11 = pre-IETF week,
W12 = IETF week) are Weeks of Confusion, where DST has not yet started
in Europe but did already start in North America.
https://datatracker.ietf.org/meeting/agenda-utc might be handy.

Grüße, Carsten

(### DST in US, no DST in EU ###)

SATURDAY, March 19, 2022

0830-2000  Hackathon - Grand Klimt Hall 1/2
0930-1000  Hackathon Kickoff - Grand Klimt Hall 1/2

SUNDAY, March 20, 2022

0830-1500  Hackathon - Grand Klimt Hall 1/2
(0900-1700  IETF Registration - Park Ensemble)
1300-1500  Hackathon Results Presentations - Grand Klimt Hall 1/2
(1600-1800  Welcome Reception - Grand Park Hall 1/2/3)

MONDAY, March 21, 2022

0900-1100  Morning Session I
G Park Hall 3	ART	dispatch	Dispatch WG - Joint with ARTAREA
G Park Hall 1	OPS	v6ops	IPv6 Operations WG
G Klimt Hall 2	RTG	raw	Reliable and Available Wireless WG
Park Suite 9	SEC	openpgp	Open Specification for Pretty Good Privacy WG
Park Suite 8	SEC ***	teep	Trusted Execution Environment Provisioning WG

1200-1300  Afternoon session I
Park Suite 8	ART	sedate	Serialising Extended Data About Times and Events WG
G Park Hall 2	IRTF	pearg	Privacy Enhancements and Assessments Research Group
Park Suite 3	SEC	acme	Automated Certificate Management Environment WG
Park Suite 9	SEC ***	cose	CBOR Object Signing and Encryption WG
G Park Hall 3	TSV	tsvwg	Transport Area Working Group WG

1330-1530  Afternoon Session II
G Klimt Hall 2	SEC ***	lake	Lightweight Authenticated Key Exchange WG
Park Suite 8	SEC	oauth	Web Authorization Protocol WG
G Park Hall 1	TSV	masque	Multiplexed Application Substrate over QUIC Encryption WG

TUESDAY, March 22, 2022

0900-1100  Morning Session I
Park Suite 9	INT	6man	IPv6 Maintenance WG
G Park Hall 1	RTG	can	Computing-Aware Networking BOF
Park Suite 3	SEC ***	rats	Remote ATtestation ProcedureS WG
G Park Hall 3	TSV	quic	QUIC WG

1200-1300  Afternoon session I
G Park Hall 2	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
G Park Hall 1	IRTF	qirg	Quantum Internet Research Group
Park Suite 3	SEC ***	ace	Authentication and Authorization for Constrained Environments WG
Park Suite 8	SEC	emu	EAP Method Update WG
Park Suite 9	TSV	tsvarea	Transport Area Open Meeting

1330-1530  Afternoon Session II
G Klimt Hall 2	INT	intarea	Internet Area Working Group WG
G Park Hall 2	IRTF	irtfopen	IRTF Open Meeting
G Park Hall 1	RTG	detnet	Deterministic Networking WG
G Park Hall 3	SEC	secdispatch	Security Dispatch WG

WEDNESDAY, March 23, 2022

0900-1100  Morning Session I
G Klimt Hall 2	ART	moq	Media Over QUIC BOF
Park Suite 8	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Park Suite 9	IRTF	maprg	Measurement and Analysis for Protocols
G Park Hall 2	RTG	rtgarea	Routing Area Open Meeting
G Park Hall 3	SEC	tls	Transport Layer Security WG

1200-1300  Afternoon session I
Park Suite 2	ART	mediaman	Media Type Maintenance WG
G Park Hall 1	INT ***	drip	Drone Remote ID Protocol WG
Park Suite 8	RTG ***	roll	Routing Over Low power and Lossy networks WG
Park Suite 3	SEC	mls	Messaging Layer Security WG
G Park Hall 3	SEC ***	rats	Remote ATtestation ProcedureS WG
G Park Hall 2	TSV	taps	Transport Services WG

1330-1530  Afternoon Session II
Park Suite 3	RTG	bier	Bit Indexed Explicit Replication WG

1600-1800  IETF Plenary - Grand Park Hall 1-3

THURSDAY, March 24, 2022

0900-1100  Morning Session I
G Park Hall 2	ART	httpapi	Building Blocks for HTTP APIs WG
G Park Hall 1	INT	savnet	Source Address Validation in Intra-domain and Inter-domain Networks BOF
G Klimt Hall 2	IRTF	coinrg	Computing in the Network Research Group
Park Suite 9	OPS ***	iotops	IOT Operations WG
G Park Hall 3	SEC	saag	Security Area Open Meeting

1200-1300  Afternoon session I
G Park Hall 3	INT	madinas	MAC Address Device Identification for Network and Application Services WG
G Klimt Hall 2	IRTF	panrg	Path Aware Networking RG
Park Suite 8	RTG	rift	Routing In Fat Trees WG
Park Suite 3	SEC	privacypass	Privacy Pass WG
G Park Hall 2	SEC ***	suit	Software Updates for Internet of Things WG

1330-1530  Afternoon Session II
G Klimt Hall 2	ART	webtrans	WebTransport WG
G Park Hall 2	INT	add	Adaptive DNS Discovery WG
G Park Hall 3	IRTF	cfrg	Crypto Forum
Park Suite 2	SEC	oauth	Web Authorization Protocol WG

FRIDAY, March 25, 2022

0900-1100  Morning Session I
G Klimt Hall 2	ART ***	core	Constrained RESTful Environments WG
Park Suite 8	SEC	dance	DANE Authentication for Network Clients Everywhere WG
G Park Hall 2	SEC	gnap	Grant Negotiation and Authorization Protocol WG
G Park Hall 3	TSV	tsvwg	Transport Area Working Group WG

1130-1330  Afternoon Session I
Park Suite 3	IRTF	icnrg	Information-Centric Networking
G Klimt Hall 2	OPS	anima	Autonomic Networking Integrated Model and Approach WG

(### DST STARTS IN EUROPE ON SUNDAY ###)

_______________________________________________
CBOR mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/cbor